<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tejas Labde</title>
</head>

<body>
    <header>
        <h1>Tejas Labde</h1>
        
        <nav>
            <a href="www.linkedin.com/tejas_labde">Linkedin</a>
            <a href="www.instagram.com/labde_tejas">Instagram</a>
            <a href="www.facebook.com/tejas_labde_fb">Facebook</a>
        </nav>
    </header>
    <main>
        <section>
            <h2>Basic Profile</h2>
            <p>Full Name: Tejas Vilas Labde</p>
            <p>DOB: 05 September 2000</p>
            <p>City: Pune</p>
            <p>Interests: Fitness, Trekking, Sports, Reading, Music</p>
            <p>Current Company: Coditas</p>
            <p>Position: Associate Software Engineer(Trainee)</p>
        </section>


        <section>
            <h2>Student Profile</h2>
            <table>
                <thead>
                    <tr>
                        <th>Sr. No</th>
                        <th>Organisation</th>
                        
                        <th>Sports</th>
                        <th>Pass out year</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>1</td>
                        <td>Bishops Co-Ed School, Kalyaninagar</td>
                        
                        <td>Basketball</td>
                        <td>2016</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>St. Vincent's High School and Junior College</td>
                        
                        <td>Basketball, Softball</td>
                        <td>2018</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>MES Collge of Engineering</td>
                        
                        <td>Basketball, Football</td>
                        <td>2022 most probably</td>
                    </tr>
                </tbody>
            </table>
        </section>
    </main>
    <footer>
        <form>
            <h3>Contact Us</h3>
            <div>
                <label for="name">Name</label>
                <input type="text" name="userName" placeholder="Name"/>
            </div>

            <div>
                <label for="organisation">Organisation</label>
                <input type="text" name="organization" placeholder="Current Organisation"/>
            </div>

            <div>
                <p>Write a message</p>
                <textarea name="message" comment="message" col="25" rows="10"></textarea>
            </div>
        </form>
    </footer>

</body>

</html>